#!/bin/bash

export SITE=Hanford
export SHORT_SITE=LHO

export BASE_URL=/onasysd/onasysd.cgi

export SITE_DIR=/cluster/onasysd/site
export SITE_URL=/onasysd

export MONITOR_DIR=/cluster/onasysd
export DOT=/usr/local/bin/dot

LIB_DIR=/cluster/onasysd/cgi/lib
ONASYS_LIB=/cluster/onasysd/cgi/lib/python

STDLIBCPP=/export/ldcg_server/ldcg/solaris/lib
MYSQL_CLIENT_LIB=/export/ldcg_server/ldcg/solaris/LDR/mysql-client/lib



export LD_LIBRARY_PATH=$STDLIBCPP:$MYSQL_CLIENT_LIB
export PYTHONPATH=$LIB_DIR:$ONASYS_LIB
export IMAGE_URL=$SITE_URL/images
export RESOURCE_FILE=$SITE_DIR/data/onasysweb.resource

./onasysweb.bin
